body { font:12px Helvetica, arial, sans-serif }
h1, h2, p { margin:10px 0 }
.hidden { visibility:hidden }


.message { padding:10px; margin:15px 0; display:block; text-align:left }
.message-title { font-weight:bold; font-size:1.25em }
.message-body { margin-top:4px }
.error, .notice, .success { padding:.8em; margin-bottom:1em; border:2px solid #ddd }
.error { background:#FBE3E4; color:#8a1f11; border-color:#FBC2C4 }
.notice { background:#FFF6BF; color:#514721; border-color:#FFD324 }
.success { background:#E6EFC2; color:#264409; border-color:#C6D880 }
.error a { color:#8a1f11 }
.notice a { color:#514721 }
.success a { color:#264409 }
#container
{
	width: 600px;
	margin:0px auto;
    -moz-box-shadow: 1px 1px 21px #000000;
    -webkit-box-shadow: 1px 1px 21px #000000;
    box-shadow: 1px 1px 10px #000000;
	border-radius:10px;
	background-color:#EEE;
	padding:25px;
	margin-top:50px;
}
